BODY {
	scrollbar-face-color: #006600;
	scrollbar-highlight-color: #00CC00;
	scrollbar-3dlight-color: #009966;
	scrollbar-darkshadow-color: #003300;
	scrollbar-shadow-color: #00CC00;
	scrollbar-arrow-color: #009933;
	scrollbar-track-color: #009900;
}
th {
	font-weight:bold;
	background-color:#339900;
	height:25px;
}
.formulaire {
	FONT-SIZE: 12pt;
	FONT-FAMILY: "Times New Roman", Times, serif;
	font-weight: bold;
}
.formulaire2 {
	FONT-SIZE: 8pt;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: blink;
}
.entete {
	font-family: "Times New Roman", Times, serif;
	font-size: 24pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	background-repeat: no-repeat;

}
.normal {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.normal2 {
	FONT-SIZE: 10pt;
	FONT-FAMILY: "Times New Roman", Times, serif;
}
.normal3 {
	FONT-SIZE: 7pt;
	FONT-FAMILY: "Times New Roman", Times, serif;
}
.rongeur {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.rongeur2 {
	FONT-SIZE: 9px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.rongeur3 {
	FONT-SIZE: 7pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
}
A:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline overline;
	border-color: #CC6600 black black;
}
A {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	border-color: #CC6600 black black;
	border: black;
}
.W {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.X {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #00CC66; BORDER: 1px ridge #006600; CURSOR: hand;
}
.inputtext {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #990000;
	background-color: #009900;
	border: 1px solid #000000;
}
.inputbutton {
	border-bottom:thin solid #006600;
	border-right:thin solid #006600;
	border-top:thin solid #ccc;
	border-left:thin solid #ccc;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	background-color:#009900;
	color:#000000;
	line-height:.85;
	padding-top:3px;
	text-transform: capitalize;
	cursor: hand;
}
fieldset {border:1px solid #003300;padding-left:4px;padding-right:4px;padding-top:5px;padding-bottom:5px;}
fieldset legend {font-size:16px;font-weight:bold;}
/* #table tr fieldset {border:1px solid #72AAE7;padding-left:4px;padding-right:4px;padding-top:5px;padding-bottom:5px;}
#table tr fieldset legend {font-size:15px;font-weight:bold;} */
